<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<event category="OTHER" id="7">
  <actions>
    <action id="603" library="1">
      <!--action name: Code-->
      <kind>CODE</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>true</canApplyTo>
      <actionType>CODE</actionType>
      <functionName/>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments>
        <argument kind="STRING">
     if (sprite_index == sGhostTurnRight) sprite_index = sGhostRight;
else if (sprite_index == sGhostTurnLeft) sprite_index = sGhostLeft;
else if (sprite_index == sGhostDisappear) instance_destroy();
</argument>
      </arguments>
    </action>
  </actions>
</event>
